BODY { font-weight: lighter; color: black;
     background: url(images/background.JPG) no-repeat fixed }
h1 { 	padding: 0px 0px 0px 5px;
 	margin: 0px; 	color: white;
 	font-size: 1.9em;
     	font-weight: bold;
 	letter-spacing: 1px;
 	background-repeat: no-repeat;
     	text-transform: uppercase; 	background-color: #2E9FB4; }
h2 { 	padding: 0px 0px 0px 5px; 	margin: 5px 0px 5px 0px;
     	font-family: Arial, Helvetica, sans-serif; 	font-size: 1.6em;
     	font-weight: bold; 	letter-spacing: 2px; 	color: #FFFFFF;
     	background-repeat: no-repeat; 	background-color: #696969;
     	line-height: 28px; 	font-variant: small-caps; }
H3 { text-align: center; color: #267DA8 }
P { font-weight: bold; text-align: center; color: #7996A6 }
H4 { font-style: normal; font-weight: bold; font-size: medium }
UL { font-weight: bold; text-align: center; color: #7996A6 }
TABLE { font-weight: bold; color: #6D7DA9;
     background: url(../../../../Documents and Settings/Nico/My Documents/TEST SITE/images/AeroliteTablepic.jpg) no-repeat fixed center center }
UL { text-align: center }

.freecontactform { font-family: "Arial"; background: #6494AA; width: 300px;
     border: 1px solid #AAA; padding: 10px; -moz-border-radius: 10px;
     -webkit-border-radius: 10px; border-radius: 10px; : }
.freecontactformheader { font-weight: bold; text-align: center;
     font-size: 18px; color: #1E2BC4; padding-top: 10px; padding-bottom: 10px;
     : }
.freecontactformmessage { text-align: center; color: #1E2BC4;
     padding-bottom: 10px; : }
.freecontactform td { 
padding:4px; 
font-size:12px; 
 }
.freecontactform p { 
padding:4px; 
 }
.freecontactform label { color: #FF0000; padding: 4px; : }
.freecontactform label { color: #FF0000; padding-right: 10px }
.required { font-weight: bold; : }
.required_star { 
font-weight:bold; 
color:#F00; 
 }
.not-required { 
font-weight:normal
 }
.antispammessage { font-weight: bold; color: #1E2BC4; padding: 10px;
     border-top: 1px solid #AAA; border-bottom: 1px solid #AAA }
.antispamquestion { font-weight: normal; color: #1E2BC4; : }
